html { height:100%; }

body
{
	text-align:center;
	padding:0;
	margin:0;
	height:100%;
	background:Black url(Frame/PageFrame.jpg) repeat-y center top;
}

#bg {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #040707;
	overflow: hidden;
	z-index: 200;
}

#bg img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1148px;
}

#bg div {
	position: fixed;
	width: 960px;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background:url(Frame/PageFrame.jpg) repeat-y center top;
}

/* Page Frame */
.PageFrame
{
	width:960px;
	min-height:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
	background:#fff;
	position: relative;
	z-index: 400;
}

.PageFrame.blackBg,
body.noBg .PageFrame {
	background: #000;
}

/* Header Frame */
.HeaderFrame
{
	display:block;
	height:152px;
	padding-top:34px;
	background:Black;
}

/* Header Frame */
.HeaderFrame span
{
	display:block;
	width:960px;
	height:130px;
	text-indent:-9999em;
	margin:0;
	padding:0;
	background:url(Frame/HeaderSprite.png) no-repeat 148px top;
	overflow:hidden;
}

.HeaderFrame a
{
	display:block;
	width:960px;
	height:122px;
	text-indent:-9999em;
	margin:0;
	padding:0;
	background:url(Frame/HeaderSprite.png) no-repeat -1000px top;
	overflow:hidden;
}

.AUHeader a
{
	background:url(Frame/HeaderSprite.png) no-repeat -1920px top;
}

.AUScott a {
	background-position: -2880px top;
}

/* Bread Crumb Navigation */
#breadCrumbNav
{
	padding:45px 0 10px 77px;
	color:#000;
}

#breadCrumbNav a
{
	color:#000;
	text-decoration:none;
}
#breadCrumbNav a:hover { text-decoration:underline; }

#breadCrumbNav .Divider
{
	display:inline-block;
	padding:0 4px;
}

/* Footer */
.Footer
{
	width:810px;
	padding-top:8px;
	padding-bottom:15px;
	font-size:95%;
	border-top:2px solid White;
	text-align:left;
	color:#000;
	margin:0 auto 0 auto;
	position:relative;
	overflow:hidden;
}

.Footer p { float:left; }

.Footer .DevLink { float:right; }

.Footer .DevLink a
{
	color:#000;
	text-decoration:none;
}
.Footer .DevLink a:hover { text-decoration:underline; }

.PageFrame.blackBg .Footer,
.PageFrame.blackBg .Footer .DevLink a {
	color: #fff;
}